Subject: Yomdel: Glen Insurance Feedback
From: Akhil P Walia <[email-masked]>
To: Ashok katoch <[email-masked]>, Krishna Tiwari <[email-masked]>, Samir Kumar <[email-masked]>, Vikas Adhikari <[email-masked]>, Subir Bikas Chakma <[email-masked]>, "E. Ganin Singh" <[email-masked]>, Tushar Raina <[email-masked]>, Ashish Niyoliya <[email-masked]>, Subhash Kumar <[email-masked]>, venkat <[email-masked]>, Surya Jain <[email-masked]>
Date: Tue, 29 Jan 2013 21:28:39 +0530 (IST)

Please see the feedback below from client. 
This was test chat from client. 
Customer asked for insurance for new delivery insurance. 
Besides buss package insurance, when customer specifically asked for Vehicles to be insured...you should have suggested 'Fleet Insurance'. 

Hi 

This is a very bad chat. Can you check with the operator why they struggled with this? Do we need to do more work on the canned answers? 

Also can you check that operators are using canned answers from BC rather than copying and pasting from Word (see attached screen grab)? 

Cheers 
Rob 

	General Info 
	Chat Start Time : 	28/01/2013 10:34:00 
	Chat End Time : 	28/01/2013 10:51:17 
	Chat URL : 	http://gleninsurance.co.uk/contact-us 
	Referer URL : 	http://gleninsurance.co.uk/contact-us 
	Name : 	Andy 
	Email : 	

	Phone : 	

	Initial Question : 	TEST I'm starting a new business 

	Chat Transcript 
	10:34:15 AM [Andy] TEST I'm starting a new business 
10:35:27 AM [Kate] Hello, my name is Kate. Welcome to live chat support from Glen Insurance. 
10:35:33 AM [Andy] Hi kate 
10:35:44 AM [Kate] Hi Andy 
10:36:01 AM [Andy] I'm starting anew delivery business in London and not sure what insurance I should get 
10:36:14 AM [Andy] can you help suggest the right policies? 
10:37:05 AM [Kate] Sure 
10:38:04 AM [Kate] I would suggest you to go ahead with Business package insurance. 
10:38:23 AM [Andy] what does that include? 
10:39:25 AM [Kate] It will include maximum points. 
10:39:37 AM [Andy] sorry, I don'y understand? 
10:39:42 AM [Andy] *don't 
10:39:45 AM [Kate] 

Cover includes: 

· Buildings, including: outbuildings, walls, gates and fences 

· Trade contents, including: fixtures and fittings, business machines, equipment, and external/interior decorations 

· Trade stock, including: goods in trust, work in progress and finished goods 

· Goods in transit 

· Money and personal injury by assault 

· Business interruption Employer's, public and products liability 
10:40:56 AM [Kate] By ‘packaging’ the covers, our professional team can arrange a competitive off-the-shelf policy for every aspect of your business in a single straightforward contract. 
10:41:25 AM [Andy] That sounds useful. As I said, it is a delivery business, so I also need cover for vehicles. 
10:42:42 AM [Kate] Business package insurance will cover your maximum area or requirement. 
10:43:23 AM [Andy] sorry, I don't really understand 
10:43:34 AM [Andy] what is my maximum area? 
10:43:44 AM [Kate] However if you need more then we do have First time vehicle insurance as well. 
10:44:20 AM [Andy] first time? what does that mean? Do you mean new drivers? 
10:44:46 AM [Kate] Maxumum area means, the content that requires insurance to stand any business, like product, goods etc. 
10:45:26 AM [Andy] and my query on drivers? 
10:46:10 AM [Kate] Yes it will. 
10:46:52 AM [Andy] but my drivers will all be experienced. I'm confused? 
10:47:48 AM [Kate] I understand, however insurance doesn't depends upon the experience of the driver. 
10:48:19 AM [Andy] then what does it depend on? What is meant by "new drivers"? 
10:50:18 AM [Kate] Let me do one thing. 
10:50:34 AM [Kate] Let me know the best way and time to contact you. 
10:50:58 AM [Kate] I will forward your query to our senior experts and they will contact you back with more and better details. 
10:51:11 AM [Andy] It's Ok thanks anyway. 
10:51:14 AM [Andy] bye 

-- 

Yellow yomdel 300 web

Rob North | COO | Yomdel Ltd | W: www.yomdel.com | M: +44 (0)7866 581856 

Twitter: @yomdel | Connect with me on LinkedIn | Skype: rob.north25